null2na {RpsiXML} | R Documentation

## Turns null or NA into character "NA"

### Description

The functions turns NULL or NA into character "NA"

### Usage

    null2na(x)

### Arguments

`x` | A vector

### Value

Either the original vector (if not NULL or logical NA) or character NA

### Author(s)

Tony Chiang <tchiang@ebi.ac.uk>

### Examples

    null2na(NA)
    null2na(NULL)

[Package RpsiXML version 1.0.0 Index]